Bug 1300144 - [Docs] [VMM] Add a note that users must manually start the qemu-ga service
[Docs] [VMM] Add a note that users must manually start the qemu-ga service
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.6.0
Unspecified Unspecified
medium Severity medium
: ovirt-3.6.3
: ---
Assigned To: Tahlia Richardson
Byron Gravenorst
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-19 21:50 EST by Andrew Dahms
Modified: 2016-03-09 19:05 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-09 19:05:12 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Docs
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Dahms 2016-01-19 21:50:05 EST
Section "2.6.2. Installing the Guest Agents and Drivers on Red Hat Enterprise Linux" tells users that they need to start the service and ensure it starts on boot after installation.

In addition to the ovirt-guest-agent service, users must also ensure the qemu-ga service is running and set to start on boot. These steps must be added to the procedure.
Comment 1 Yaniv Lavi (Dary) 2016-02-09 07:47:39 EST
This service must be running in order to avoid corruption cases when doing live snapshots.
Comment 2 Lucy Bopf 2016-02-10 19:55:08 EST
Assigning to Tahlia for review.

Note You need to log in before you can comment on or make changes to this bug.